.s-custom-icon-heading {
    direction: rtl;
    margin-top: 30px;
    margin-bottom: 5px;
}

.ci-row {
    display: flex;
    align-items: center;
}
.ci-row__icon {
    max-width: 60px;
    flex-shrink: 0;
    margin-left: 6px;
}
.ci-row__icon img {
    width: 100%;
}
.ci-row__title {


}

@media (max-width: 743px) {
    .ci-row__icon {
        max-width: 42px;
    }
}